Curewell Therapies-Android - Bug #2749

Sign up - change text up to "Up" It should be Signh Up & and also below - or Sign up with-
Google...change there too

06/20/2022 06:13 PM - priyanka Sharma

Status: Closed Start date: 06/20/2022
Priority: Normal Due date:

Assignee: shefali srivastav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/20/2022 06:29 PM - priyanka Sharma

- Subject changed from Sign up - change text up to "Up" It should be Sign Up to Sign up - change text up to "Up" It should be Sign Up & and also
below - or Sign up with- Google...change there too

#2 - 06/23/2022 12:11 PM - shefali srivastav

- Status changed from New to Resolved

#3 - 07/20/2022 06:21 PM - priyanka Sharma

- Status changed from Resolved to Closed

04/02/2025 1/1



http://www.tcpdf.org

